{
  "navigationBarTitleText": "社区团购",
	"usingComponents": {
		"van-tab": "/dist/tab/index",
		"van-tabs": "/dist/tabs/index",
		"van-field": "/dist/field/index",
		"cOrderList": "../components/orderList/orderList"
	},
	"enablePullDownRefresh": true
}